Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002541TestLinkReportspublic2009-05-27 17:202010-05-01 20:31
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 Beta 3 
Summary0002541: Empty Rows printed if Query results is run with specific criteria
DescriptionThe code needs to be refactored to remove extra <tr> when there is no data which causes lot of empty rows to be printed in the report.

Amit
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0009068)
amitkhullar (reporter)
2010-02-18 16:38

Fixed

- Issue History
Date Modified Username Field Change
2009-05-27 17:20 amitkhullar New Issue
2009-05-27 17:47 amitkhullar Status new => assigned
2009-05-27 17:47 amitkhullar Assigned To => amitkhullar
2010-02-18 16:38 amitkhullar Note Added: 0009068
2010-02-18 16:38 amitkhullar Status assigned => resolved
2010-02-18 16:38 amitkhullar Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-18 16:38 amitkhullar Resolution open => fixed
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker